# Download interaction recording

Endpoint: GET /people/{personId}/interactions/{interactionId}/recording-content
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `interactionId` (string, required)
    Interaction's unique identifier to track interactions for. Can be Peach
or lender's external identifier.

## Query parameters:

  - `disposition` (string)
    Tells the response from the file download to set the `Content-Disposition` header
to the given value.
- `attachment` means "download the file"
- `inline` means "open the file in the default manner". e.g., if the file were an
  `.mp3` the browser's default audio player would open.

  - `returnUrl` (boolean)
    If `true`, will return a URL to the content instead of redirecting to the content.

## Response 200 fields (application/json):

  - `url` (string)

